.version.pricing /* version checker */
{
	color: #00001C;
	background-color: #3A797E;
}

@-ms-viewport
{
	width: 402px;
}

@-webkit-viewport
{
	width: 402px;
}

@-o-viewport
{
	width: 402px;
}

@-moz-viewport
{
	width: 402px;
}

@viewport
{
	width: 402px;
}

.html
{
	background-color: #333333;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 634.5px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #333333;
	padding-bottom: 1px;
	margin-left: 10px;
	margin-right: 10px;
}

#page_position_content
{
	margin-top: -19px;
	padding-bottom: 71px;
	width: 0.01px;
}

#pu9343-6
{
	width: 0.01px;
	margin-left: 20px;
}

#u9343-6
{
	z-index: 4;
	width: 196px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u9344
{
	z-index: 10;
	width: 149px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 210px;
}

#pu9782
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 4px;
}

#u9782
{
	z-index: 2;
	width: 340px;
	margin-right: -10000px;
	margin-top: 192px;
}

#menuu9530
{
	z-index: 12;
	width: 340px;
	margin-right: -10000px;
}

#u10167
{
	width: 340px;
}

#u10170
{
	width: 340px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u10170:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10170:active
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10172-4
{
	width: 340px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u10170:hover #u10172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u10170:active #u10172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u9539
{
	width: 340px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u10170.MuseMenuActive,#u9539:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9539:active
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9541-4
{
	width: 340px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u10170.MuseMenuActive #u10172-4,#u9539:hover #u9541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u9539:active #u9541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u9532
{
	width: 340px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u9539.MuseMenuActive,#u9532:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9532:active
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9535-4
{
	width: 340px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u9539.MuseMenuActive #u9541-4,#u9532:hover #u9535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u9532:active #u9535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u9546
{
	width: 340px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u9532.MuseMenuActive,#u9546:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9546:active
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9547-4
{
	width: 340px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u9532.MuseMenuActive #u9535-4,#u9546:hover #u9547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u9546:active #u9547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u9538,#u9531,#u9545,#u9552
{
	width: 340px;
	margin-top: 2px;
}

#u9555
{
	width: 340px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u9546.MuseMenuActive,#u9555:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9555:active
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9555.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9556-4
{
	width: 340px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u9546.MuseMenuActive #u9547-4,#u9555:hover #u9556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u9555:active #u9556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u9555.MuseMenuActive #u9556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u9763-30
{
	z-index: 43;
	width: 326px;
	min-height: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 7px;
}

#u9763-9
{
	color: #FFFFFF;
}

#u9763-2,#u9763-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9763-7,#u9763-22
{
	text-decoration: underline;
}

#u9763,#u9763-10,#u9763-26
{
	line-height: 24px;
}

#u9763-4,#u9763-6,#u9763-8,#u9763-13,#u9763-15,#u9763-17,#u9763-23,#u9763-28
{
	line-height: 17px;
}

body
{
	position: relative;
	min-width: 382px;
	padding-top: 39px;
	padding-bottom: 129px;
}

#page .verticalspacer
{
	clear: both;
}

